<template>
  <view class="protocol">
    <u-parse :content="data" />
  </view>
</template>

<script>
export default {
  data() {
    return {
      data: ''
    }
  },
  computed: {},
  methods: {
    getSetting() {
      this.$api.setting.config().then(res => {
        this.data = res.data.protocol
      })
    }
  },
  onLoad() {
    this.getSetting()
  }
}
</script>

<style lang="scss" scoped>
    .protocol{
      color: $info-color;
      font-size: 32rpx;
      padding: 30rpx 30rpx 80rpx;
    }
</style>
